/* Assurez-vous d'ajouter cette classe à votre composant ou à un élément conteneur */
.top-right {
  position: fixed; /* Utilisez fixed pour le positionner par rapport à la fenêtre */
  top: 50px; /* Distance par rapport au haut de la page */
  right: 50px; /* Distance par rapport à la droite de la page */
  margin: 16px; /* Optionnel : ajoutez une marge pour éviter que le composant touche les bords */
  z-index: 1000; /* Optionnel : assurez-vous que le composant soit au-dessus des autres éléments */
}

.top-middle {
  position: fixed; /* Utilisez fixed pour le positionner par rapport à la fenêtre */
  top: 50px; /* Distance par rapport au haut de la page */
  right: 200px; /* Distance par rapport à la droite de la page */
  margin: 16px; /* Optionnel : ajoutez une marge pour éviter que le composant touche les bords */
  z-index: 1000; /* Optionnel : assurez-vous que le composant soit au-dessus des autres éléments */
}

input {
  border-radius: 4px;
  padding: 8px;
  margin-bottom: 16px;
  border: 1px solid #BDBDBD;
}
label {
  margin-bottom: 4px;
  display: block;
}